CairoContext::setSourceRGBA
CairoContext::setTolerance
CairoContext
PHP Manual

# CairoContext::setSourceSurface

# cairo_set_source_surface

The setSourceSurface purpose

### Description

Object oriented style (method):

public void CairoContext::setSourceSurface ( string `$surface` [, string `$x` [, string `$y` ]] )

Procedural style:

void cairo_set_source_surface ( CairoContext `$context` , CairoSurface `$surface` [, string `$x` [, string `$y` ]] )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`surface`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method